
 --业务职能修改名称，原全职能变为HR默认职能
 DELETE FROM T_HBSS_HRBUCAFUNC WHERE FID=111000;
 INSERT INTO T_HBSS_HRBUCAFUNC(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(111000,'111000','C',1,1,'1',{ts'2020-05-15 16:36:25'},{ts'2020-09-06 14:57:48'},111000,0,null,0,'1','HR默认职能',' ','HR默认职能');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='0TE=B/M=3/JW';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TE=B/M=3/JW',111000,'zh_CN','HR默认职能',' ','HR默认职能');
 DELETE FROM T_HBSS_HRBUCAFUNC_L WHERE FPKID='0TE=B/M=3/JX';
 INSERT INTO T_HBSS_HRBUCAFUNC_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0TE=B/M=3/JX',111000,'zh_TW','HR默認職能',' ','HR默認職能');
 
 --组织发展领域下的业务类型修改业务职能
 
 update t_hbss_bussinessfield set fbusinessfieldid=891977484176841728,fcontrolfuntypeid=111000 where fnumber in( '1140_S','1130_S','1120_S','1110_S','1100_S');
 --薪酬福利领域下部分业务类型修改业务职能

 update t_hbss_bussinessfield set fbusinessfieldid=111011, fcontrolfuntypeid=111000 where fnumber in( '1030_S','1020_S','1060_S','1070_S','1080_S','1040_S','1090_S');
 --在基础资料列表删除 业务类型与业务职能入口
 delete from t_hbss_basedatalist where fid in(1630,1640);
 